Subject: Correct address to send Interim Meeting Announcements

From: [email-masked]
Date: Mon, 13 Jan 2003 12:15:09 +0200

Hi all,

I thought I found the right address to send the announcement of an interim meeting,
but it doesn't seem to work.  Anyone have the right address?

Thanks,
John

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 13 Jan 2003 11:55:09 +0100

if you send the request for a publication to [email-masked], it 
will generally happen (or at least be tracked, so that I can tell what 
happened to it!).
Remember to tell the iesg-secretary what headers (including the From: 
field) to put on the message.

I don't remember seeing a "right" address for this function.

                    Harald

--On mandag, januar 13, 2003 12:15:09 +0200 [email-masked] wrote:

> Hi all,
>
> I thought I found the right address to send the announcement of an
> interim meeting, but it doesn't seem to work.  Anyone have the right
> address?
>
> Thanks,
> John
>
>

---

From: Randy Bush <[email-masked]>
Date: Mon, 13 Jan 2003 07:47:59 -0800

> I thought I found the right address to send the announcement of an interim
> meeting, but it doesn't seem to work.

it usually takes the relevant area director to poke successfully.

randy

---

From: Allison Mankin <[email-masked]>
Date: Mon, 13 Jan 2003 09:02:18 -0800

As Randy said, there usually has to be a post-email prod from the AD,
but also this is another of the cases where there isn't good
clear information where to send the email (iesg-secretary, asking
them to send out mail on ietf-announce) or what happens then.

It should get clarified.  Sorry.

Allison